PHP Classes
elePHPant
Icontem

This class is INSECURE and can be exploited to run PHP code v...

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      File Upload by Focux  >  All threads  >  This class is INSECURE and can be...  >  (Un) Subscribe thread alerts  
Subject:This class is INSECURE and can be...
Summary:Package rating comment
Messages:1
Author:Peter Corcoran
Date:2013-01-21 01:20:15
 

Peter Corcoran rated this package as follows:

Utility: Bad
Consistency: Bad

  1. This class is INSECURE and can be...   Reply   Report abuse  
Picture of Peter Corcoran Peter Corcoran - 2013-01-21 01:20:15
This class is INSECURE and can be exploited to run PHP code via the eval(). DO NOT USE THIS.